FEDORA-EPEL-2018-d443c5289a created by aviso 3 years ago for Fedora EPEL 6
obsolete

python-backports-ssl_match_hostname only required for Python 2.6


Update to 2.5.1

This update has been submitted for testing by aviso.

3 years ago

This update has obsoleted python-ldap3-2.5.1-1.el6, and has inherited its bugs and notes.

3 years ago
User Icon tis commented & provided feedback 3 years ago
karma

On rhel6 there is no python2-pyasn1 - only python-pyasn1.

This update has been obsoleted by python-ldap3-2.5.1-3.el6.

3 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
BZ#1653732 Provide new python-ldap3 packages for EPEL
0
0

Automated Test Results